/*
* Réalisation : web-eau.net 
* Tutoriel : Effet Parallaxe
* Fichier : css/style.css
* Licence : GNU/GPL V.200p
* Corypight 2014 - www.web-eau.net
* Contact : daniel@web-eau.net
*/


html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}

@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: Calibri;
    font-weight: normal;
    font-style: normal;

}
html,body{
	 font-family: Calibri;
	width:100%;
	height:100%;
}

.navigation{
	position:fixed;
	z-index:1;
	top:20px;
}
.navigation li{
	color:#333333;
	display:block;
	padding: 0 10px;
	line-height:30px;
	margin-bottom:2px;
	font-weight:bold;
	-webkit-transition: all .2s ease-in-out;
	border-bottom:1px solid black;
	text-align:left;
	width:53px;
}
.navigation li:hover,.active{
	font-size:25px;
	cursor:pointer;
	width:100px!important;
}
.logo{
	position:fixed;
	top:50%;
	left:50%;
	width:446px;
	margin-top:-41px;
	margin-left:-223px;
	z-index:1;
}
.slide{
	background-attachment: fixed;
	width:100%;
	height:100%;
	position: relative;
	box-shadow:inset 0px 10px 10px rgba(0,0,0,0.3);
}
.wrapper{
	width:960px;
	height:200px;
	margin:0 auto;
	position:relative;
}
.slideno{
	position:absolute;
	bottom:0px;
	left:0px;
	font-size:100px;
	font-weight:bold;
	color:rgba(255,255,255,0.3);
}
.button{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	bottom:0px;
	left:50%;
	background-color:#333333;
	background-image:url(../img/arrow.png);
}
.button:hover{
	background-color:#494949;
	cursor:pointer;
}

/******************************
 SLIDE 1 
*******************************/
#slide1{
	background-color:#A8C9EA;
}

#slide1 img:first-child{
	position:absolute;
	top: 700px;
	left: 300px;
}
#slide1 img:nth-child(2){
	position:absolute;
	top:100px;
	left:200px;
}
#slide1 img:nth-child(3){
	position:absolute;
	top:150px;
	left:400px;
}
#slide1 img:nth-child(4){
	position:absolute;
	top:450px;
	left:300px;
}
#slide1 img:nth-child(5){
	position:absolute;
	top:200px;
	right:650px;
}
#slide1 img:nth-child(6){
	position:absolute;
	top:100px;
	right:300px;
}

#slide1 .parallaxbg{
	position:absolute;
	right: 50px;
	top:265px;
	font-size:65px;
	font-weight: bold;
	background-color:rgba(51,51,51,0.3);
	padding: 15px;
	color:#AEDBFA;
}

/******************************
 SLIDE 2 
*******************************/
#slide2{
	background: url(../img/slide-2.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#slide2 .parallaxbg{
	position:absolute;
	left:150px;
	top:100px;
	font-size:45px;
	font-weight: bold;
	color:#ffffff;
}

/******************************
 SLIDE 3 
*******************************/
#slide3{
	background-color:#B3B3B3;
}
#slide3 img:first-child{
	position:absolute;
top: 350px;
left: 0px;
}
#slide3 img:nth-child(2){
	position:absolute;
	top:100px;
	left:350px;
}
#slide3 img:nth-child(3){
	position:absolute;
	top:150px;
	left:250px;
}
#slide3 img:nth-child(4){
	position:absolute;
	top:450px;
	left:300px;
}
#slide3 img:nth-child(5){
	position:absolute;
	top:200px;
	left:50px;
}
#slide3 img:nth-child(6){
	position:absolute;
	top:100px;
	right:300px;
}
/******************************
 SLIDE 4 
*******************************/

#slide4{
	background-image:url(../img/slide-4.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide4 .parallaxbg{
	position:absolute;
	right:40px;
	top:250px;
	font-size:48px;
	background-color:rgba(51,51,51,0.3);
	padding: 15px;
	color:#dddddd;
}
